# Generated by Django 3.1.6 on 2021-03-17 23:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0034_auto_20210318_0548'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-18 06:15:25'),
        ),
    ]
